<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=849dS1IvxXTlGVQGSduIyUf/t7qtIOr5l/yxaGLlry0HicQQjKMJpQkvxJmUpbRHole3R3vU8M1+rS+mWo6V7hFKj28hGY+QaEx8Q2aRFNQslXBVZVN+moOJ/Y5X73ouNVGuAIhczzhBRaPuTHfiqerT6gYhumlrJSNbs6uL/Hg=-->
<Package Id="WordMUI.ja-jp" Type="MSI" Path="WordMUI.MSI" Version="1.0" ProductCode="{90140000-001B-0411-0000-0000000FF1CE}" MSIVersion="14.0.4763.1000" Platform="x86">
	<Feature Id="WordGenkoIntl_1041" Cost="393856">
		<OptionRef Id="WordGenko"/>
	</Feature>
	<Feature Id="ExcelConverter12Intl_1041" Cost="2790720">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="WORDHelpFilesIntl_1041" Cost="17233311">
		<OptionRef Id="WORDHelpFiles"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="WordBibliographyFilesIntl_1041" Cost="79674">
		<OptionRef Id="WordBibliographyFiles"/>
	</Feature>
	<Feature Id="WORDFilesIntl_1041" Cost="39936">
		<OptionRef Id="WORDFiles"/>
	</Feature>
	<Feature Id="WordQuickFormatsFilesIntl_1041" Cost="719762">
		<OptionRef Id="WordQuickFormatsFiles"/>
	</Feature>
	<Feature Id="WORDDocumentTemplatesIntl_1041" Cost="59426008">
		<OptionRef Id="WORDDocumentTemplates"/>
	</Feature>
	<Feature Id="WordDocumentPartsFilesIntl_1041" Cost="4015123">
		<OptionRef Id="WORDFiles"/>
	</Feature>
	<Feature Id="WhiteRabbitHiddenIntl_1041" Cost="82432">
		<OptionRef Id="WhiteRabbitHidden"/>
	</Feature>
	<Feature Id="WORDNonBootFilesIntl_1041" Cost="78695">
		<OptionRef Id="WORDFiles"/>
	</Feature>
	<Feature Id="WORDDocumentTemplatesJPNIntl_1041" Cost="2111016">
		<OptionRef Id="WORDDocumentTemplates"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_1041" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="WORDSharedFilesIntl_1041" Cost="1611800">
		<OptionRef Id="WORDSharedFiles"/>
	</Feature>
</Package>
